.text-platzi {
  color: #97c93e !important;
}

.btn-platzi {
  background-color: #bbfa4f !important;
  color: white;
}

.btn-platzi:hover {
  background-color: #82ad36;
}

#header img {
  width: 80px;
}

#main .carousel-inner img {
  max-height: 70vh;
  object-fit: cover; /* Se utiliza esta propiedad si la imagen se ve muy estirada*/
  filter: grayscale(70%);
}

#carousel {
  position: relative;
}

#carousel .overlay {
  position: absolute;
  /*Que no tenga espacion ni desde arriba y abajo*/
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.5);
  color: white;
}

#carousel .overlay .container,
#carousel .overlay .row {
  height: 100%;
}

#place-time {
  background-color: #343a40 !important;
  color: white;
}

#place-time img {
  max-width: 100%;
}

#footer {
  background: linear-gradient(90deg, #1c3643, #273b47, 25%, #1e5372);
}

#footer a {
  color: white;
}